*{
	outline: 0px;
}
a img{
	border: 0px;
}
a, img{
	vertical-align: top;
}
ul, ol{
	list-style-type: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0px;
	padding: 0px;
}
body{
	background: #1e1916;
}

.holder{
	position: relative;
	width: 774px;
	margin: auto;
}
	.header{
		position: relative;
		width: 100%;
		height: 60px;
		float: left;
	}
		.header ul{
			position: absolute;
			left: 0px;
			bottom: 0px;
		}
		.header li{
			float: left;
			margin-left: 1px;
			text-align: center;
		}
		.header li a{
			text-decoration: none;
			font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
			color: #C3C3C3;
			display: block;
			width: 154px;
			height: 33px;
			padding-top: 15px;
			background: url(../img/nav_bg.png) repeat-x;
		}
		.header li a:hover,
		#nav_active{
			background: url(../img/nav_active_bg.png) repeat-x;
			color: #000;
		}
	.logo_banner_wrapper{
		position: relative;
		width: 100%;
		height: 248px;
		float: left;
		margin-top: 2px;
	}
		.logo{
			position: relative;
			width: 192px;
			height: 248px;
			float: left;
			background: url(../img/logo_bg.png) repeat-x;
			margin-right: 2px;
		}
			.logo a{
				position: absolute;
				left: 50%;
				top: 50%;
				margin: -14px 0px 0px -75px;
			}
		.banner{
			position: relative;
			width: 580px;
			height: 248px;
			float: left;
		}
		#preload{
			position: absolute;
			width: 580px;
			height: 248px;
			float: left;
			left: 0px;
			top: 0px;
		}
		.outer-bar{
			position: relative;
			width: 100px;
			height: 3px;
			border: 1px solid #fff;
			left: 50%;
			top: 50%;
			margin: -5px 0px 0px -50px;
			overflow: hidden;
		}
		.inner-bar{
			position: absolute;
			width: 100%;
			height: 3px;
			background: #fff;
			left: -100%;
			top: 0px;
		}
		.banner img{
			position: absolute;
			left: 0px;
			top: 0px;
			display: none;
		}
	.services{
		position: relative;
		width: 100%;
		height: 108px;
		float: left;
		margin-top: 2px;
		display: none;
	}
		.services li{
			width: 172px;
			height: 88px;
			background: url(../img/service_bg.png) repeat-x;
			float: left;
			margin-left: 2px;
			padding: 10px;
			text-align: center;
		}
			.services li h2{
				font: bold 19px Arial, Helvetica, sans-serif;
				color: #332b25;
				margin-top: 5px;
			}
			.services li p{
				font: 10px Tahoma, Arial, Helvetica, sans-serif;
				color: #332b25;
				line-height: 15px;
				margin-top: 5px;
			}
			.services li p.more{
				text-align: right;
				width: 100%;
			}
			.services li p.more a{
				color: #fff;
			}
	.cnt_wrapper{
		position: relative;
		width: 100%;
		min-height: 260px;
		float: left;
		background: url(../img/cnt_bg.gif);
		padding: 20px 0px;
	}
		.inner_wrapper{
			position: relative;
			width: 90%;
			float: left;
			margin-left: 5%;
		}
		h1.page_title{
			font: bold 22px Arial, Helvetica, sans-serif;
			color: #FB8B55;
			margin: 0px 0px 10px 0px;
		}
		.inner_wrapper p{
			font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
			color: #888888;
			line-height: 20px;
			text-align: justify;
      margin-bottom: 10px;
      margin-top: 10px;
		}
		.inner_wrapper p.duration{
			color: #AEAEAE;
		}
    .inner_wrapper ul{
      list-style-type: disc;
      margin-left: 18px;
    }
		.inner_wrapper li{
			font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
			color: #888888;
			line-height: 20px;
			text-align: justify;
			/*background: url(../img/bullet.png) left 6px no-repeat;
			padding-left: 20px;*/
      margin-bottom: 4px;
		}
	.footer{
		position: relative;
		width: 100%;
		height: 50px;
		float: left;
		background: url(../img/footer_bg.png) repeat-x;
		overflow: hidden;
	}
		.footer span{
			display: block;
			float: left;
			font: 11px Tahoma, Arial, Helvetica, sans-serif;
			color: #888888;
			position: absolute;
			top: 20px;
		}
		.footer span a{
			color: #888888;
		}
		.footer span.copy{
			left: 10px;
		}
		.footer span.web{
			right: 10px;
		}
	ul.forms li{
		background: none !important;
		padding: 0px;
		width: 100%;
		float: left;
	}
		ul.forms li label{
			display: block;
			float: left;
			width: 180px;
		}
		ul.forms li span{
			display: block;
			float: left;
		}
		.form_text_box{
			font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
			color: #888888;
			background: #000;
			border: 1px solid #333333;
			padding: 3px;
			width: 200px;
		}
		.form_text_area{
			font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
			color: #888888;
			background: #000;
			border: 1px solid #333333;
			padding: 3px;
			width: 200px;
			height: 80px;
		}
		.form_submit_btn{
			font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
			color: #000;
			padding: 3px 15px;
		}
		ul.forms li label.error{
			float: none;
			clear: left;
			font: 11px Verdana, Arial, Helvetica, sans-serif;
			color: #ff0000;
		}
		.profile p,
		.profile ul{
			width: 100%;
			float: left;
			margin-bottom: 15px;
		}